/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ff0033;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc04               { /* Common */
	font            : 24pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e24            { /* index049006.gif */
	background      : transparent url(index049006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 768.00pt;
	height          : 242.25pt;
	}
span#e23            { /* perogie074008.jpg */
	background      : transparent url(perogie074008.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 300.75pt;
	width           : 188.25pt;
	height          : 165.75pt;
	}
span#e22            { /* perogie074007.jpg */
	background      : transparent url(perogie074007.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             : 300.75pt;
	width           : 189.00pt;
	height          : 165.75pt;
	}
span#e21            { /* perogie074006.jpg */
	background      : transparent url(perogie074006.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 609.75pt;
	width           : 188.25pt;
	height          : 165.75pt;
	}
span#e20            { /* perogie074005.jpg */
	background      : transparent url(perogie074005.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             : 609.75pt;
	width           : 191.25pt;
	height          : 165.75pt;
	}
span#e19            { /* perogie074002.gif */
	background      : transparent url(perogie074002.gif) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             :  23.25pt;
	width           :  93.00pt;
	height          :  87.75pt;
	}
img#e18             { /* perogie074001.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  44.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e17             { /* perogie074001.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  66.75pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e16             { /* perogie074001.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  88.50pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e15             { /* index049005.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  44.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e14             { /* index049004.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  66.00pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
img#e13             { /* index049003.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  89.25pt;
	width           :  93.00pt;
	height          :  18.00pt;
	}
span#e12            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  20.25pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
span#e11            { /* index049002.gif */
	background      : transparent url(index049002.gif) no-repeat top left;
	position        : absolute;
	left            : 500.25pt;
	top             : 134.25pt;
	width           : 180.75pt;
	height          :  44.25pt;
	}
img#e10             { /* index049001.jpg */
	position        : absolute;
	left            : 498.75pt;
	top             : 134.25pt;
	width           : 180.75pt;
	height          :  44.25pt;
	}
div#e9              {
	position        : absolute;
	left            : 188.25pt;
	top             : 524.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e8              {
	position        : absolute;
	left            : 457.50pt;
	top             : 524.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e7              {
	position        : absolute;
	left            : 188.25pt;
	top             : 834.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e6              {
	position        : absolute;
	left            : 457.50pt;
	top             : 834.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e5              { /* Ford Fairlane\ \Keychain... */
	position        : absolute;
	left            : 465.75pt;
	top             :  46.50pt;
	width           : 190.50pt;
	height          :  71.25pt;
	}
div#e4              { /* 289\ \High Performance\ ... */
	position        : absolute;
	left            : 142.50pt;
	top             : 469.50pt;
	width           : 187.50pt;
	height          :  55.50pt;
	}
div#e3              { /* 1957 Fairlane\ \Red/Whit... */
	position        : absolute;
	left            : 414.00pt;
	top             : 469.50pt;
	width           : 187.50pt;
	height          :  54.00pt;
	}
div#e2              { /* Cobra Jet Snake\ \On Whe... */
	position        : absolute;
	left            : 143.25pt;
	top             : 778.50pt;
	width           : 187.50pt;
	height          :  54.00pt;
	}
div#e1              { /* Ford\ \Muscle Power\ \$1... */
	position        : absolute;
	left            : 414.00pt;
	top             : 778.50pt;
	width           : 187.50pt;
	height          :  54.00pt;
	}
div#page            { /* Page Holder */
	background-color: #cc0033;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cc0033;
	text-align      : center;
	}



/*--- EndOfFile ---*/
